# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-02-06 12:36+0100\n"
"PO-Revision-Date: 2026-01-10 19:21+0000\n"
"Last-Translator: ZanFranko <zanfranko@noreply.codeberg.org>\n"
"Language-Team: Slovenian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_tiles/sl/>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || "
"n%100==4 ? 2 : 3;\n"
"X-Generator: Weblate 5.15.1\n"

#: mods/hades_tiles/init.lua:11
msgid "Stone"
msgstr "Kamen"

#: mods/hades_tiles/init.lua:12
msgid "Fine Sandstone"
msgstr "Fini Peščenjak"

#: mods/hades_tiles/init.lua:13
msgid "Volcanic Sandstone"
msgstr "Vulkanski Peščenjak"

#: mods/hades_tiles/init.lua:14
msgid "Marble"
msgstr "Marmor"

#: mods/hades_tiles/init.lua:15
msgid "Essexite"
msgstr "Eseksit"

#: mods/hades_tiles/init.lua:16
msgid "Golden Essexite"
msgstr "Zlati Eseksit"

#: mods/hades_tiles/init.lua:17
msgid "Basalt"
msgstr "Bazalt"

#: mods/hades_tiles/init.lua:22
msgid "Pale Wood"
msgstr "Svetli Les"

#: mods/hades_tiles/init.lua:23
msgid "Cream Wood"
msgstr "Kremni Les"

#: mods/hades_tiles/init.lua:24
msgid "Temperate Wood"
msgstr "Navadni Les"

#: mods/hades_tiles/init.lua:25
msgid "Lush Wood"
msgstr "Bujni Les"

#: mods/hades_tiles/init.lua:26
msgid "Tropical Wood"
msgstr "Tropski Les"

#: mods/hades_tiles/init.lua:30
msgid "Tuff"
msgstr "Tuf"

#: mods/hades_tiles/init.lua:31
msgid "Burned Stone"
msgstr "Žgani Kamen"

#: mods/hades_tiles/init.lua:32
msgid "Burned Tuff"
msgstr "Žgani Tuf"

#: mods/hades_tiles/init.lua:33
msgid "Chondrite"
msgstr "Hondrit"

#: mods/hades_tiles/init.lua:78
msgid "@1/@2 Tile"
msgstr "@1/@2 Ploščica"

#: mods/hades_tiles/init.lua:88
msgid "@1 Tile"
msgstr "@1 Ploščica"
